Bug 120740 - Missing symbols on install
Missing symbols on install
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
rawhide
powerpc Linux
medium Severity medium
: ---
: ---
Assigned To: Arjan van de Ven
Brian Brock
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-04-13 13:13 EDT by Nathan Robertson
Modified: 2007-11-30 17:10 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-04-16 13:21:38 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Nathan Robertson 2004-04-13 13:13:52 EDT
Description of problem:
Regression from 1.315 to 1.319, as the former was fine, and the latter
gives the following on a yum update:

kernel 100 % done 40/119
WARNING: /lib/modules/2.6.5-1.319/unsupported/fs/reiserfs/reiserfs.ko
needs unknown symbol sleep_on
WARNING:
/lib/modules/2.6.5-1.319/kernel/drivers/media/video/cx88/cx8800.ko
needs unknown symbol __ucmpdi2

Version-Release number of selected component (if applicable):
2.6.5-1.319

How reproducible:
Always

Steps to Reproduce:
1. Update kernel RPM
  
Actual results:
produces missing symbols, unsure if it boots or not (probably will)

Note You need to log in before you can comment on or make changes to this bug.